Subject: [Mipshop] IETF MIPSHOP MIH L3 transport - Internet draft

From: "Zuniga, Juan Carlos" <[email-masked]>
Date: Tue, 25 Sep 2007 16:58:39 -0400

Hello guys,

As Gabor mentioned in his presentation last week in the 802.21 meeting,
the MIPSHOP MIH Transport Design Team has just produced a first draft
for the solution of the L3 transport of the 802.21 MIH protocol.

Please take a look at the document and provide your comments on both
IEEE 802.21 and IETF MIPSHOP lists so that we can move forward in having
a final solution.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-melia-mipshop-mstp-solution-00
.txt

Best regards,

Jc

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop